/* I don't use scss so, i need this css file */

@font-face {
    font-family: 'GT Pressura Mono';
    src: url('fonts/GT-Pressura-Mono-Regular.woff2') format('woff2'),
    url('fonts/GT-Pressura-Mono-Regular.woff') format('woff'),
    url('fonts/GT-Pressura-Mono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.block-content--wide {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 975px) {
    .header__nav-menu {
        display: none !important;
    }
    .shiftnav-main-toggle-content.shiftnav-toggle-main-block {
        display: none !important;
    }
}

#shiftnav-toggle-main {
    padding: 0 !important;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 10px 40px !important;
}
.shiftnav-toggle-main-block {
    line-height: 120% !important;
}
#shiftnav-toggle-main .shiftnav-toggle-burger {
    padding: 20px 20px !important;
}

.modal-close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: 400;
    color: #fff;
    opacity: 1;
}
button.modal-close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


.footer__nav-menu {
    list-style: none;
}

/* this should be applied not only for collinson page */
.slider_coalition {
    background-position: center 45px !important;
}
.slider_coalition .content-wrapper {
    padding-bottom: 3.3vmax;
    padding-top: 17.3vmax;
}
@media (max-width: 1200px) {
    .slider_coalition {
        background-position: center 40px !important;
    }
    .slider_coalition .content-wrapper {
        padding-top: 18.3vmax;
    }
}
@media (max-width: 980px) {
    .slider_coalition {
        background-position: center 0px !important;
    }
    .slider_coalition .content-wrapper {
        padding-top: 14.3vmax;
    }
}
@media (max-width: 600px) {
    .slider_coalition {
        background-position: center 0px !important;
    }
    .slider_coalition .content-wrapper {
        padding-top: 11.3vmax;
    }
}

.logo-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}

.logo-list img {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    margin: 0 2rem 30px;
}
.content-wrapper .logo-list:last-child {
    margin-bottom: -15px;
}

.reg-button {
    font-weight: bold;
    font-size: 19px;
    line-height: 22px;
    background-color: transparent;
    border: 2px solid rgb(255, 91, 53);
    box-shadow: none;
    border-radius: 0px;
    margin: 3px 4px 5px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fd5436 !important;
    min-width: 240px;
    padding: 19px 20px;
}
.reg-button:hover,
.reg-button:focus,
.reg-button:active {
    text-decoration: none;
    color: #fd5436 !important;
}

/* FIX */
body {
    opacity: 1 !important;
}

.color-black {
    color: #000;
}
.fru-stat-counter { margin: 0 auto; font-weight: bold; font-size: 30px; }

.row-full {
    text-align:left;
    width:90%;
}
@media (max-width: 991.98px) {
    .row-full {
        width: 100%;
    }
}

.donate-link {
    display: inline-block;
    margin-top: 24px;
    color: #fd5436 !important;
    font-weight: 500;
    font-size: 22px;
    line-height: 27px;
    text-decoration: none;
}
.donate-link:hover,
.donate-link:focus {
    text-decoration: none;
}
.raised-amount {
    margin-top: 15px;
    color: #000;
    font-size: 22px;
    line-height: 30px;
}

.share i {
    color: #fff;
    text-decoration: none;
    line-height: 100%;
    padding: 0 10px;
    font-size: 36px;
}





